<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>ツ</title>
    <link rel="shortcut icon" type="image/png" href="favicon.png"/>
    <link rel="stylesheet" href="css/styles.css">
    <link rel="stylesheet" href="https://cdn.materialdesignicons.com/3.6.95/css/materialdesignicons.min.css">
</head>
<body>
    <div id="header">
        <div id="logo" class="item"><h1>ツ</h1></div>
        <div id="content-menu">
            <a class="menu-item" href="./">лента</a>
            <a class="menu-item" href="https://cc-ru.gitlab.io/">блог</a>
            <a class="menu-item" href="https://webchat.esper.net/?join=cc.ru">IRC</a>
            <a class="menu-item" href="https://logs.fomalhaut.me/">логи</a>
            <a class="menu-item" href="https://stats.fomalhaut.me/">статы</a>
            <a class="menu-item" href="https://quotes.fomalhaut.me/">цитаты</a>
        </div>
        <div id="profile-menu">
            <a class="item" href="./login">логин</a>
        </div>
    </div>
    <div id="content">
        <div class="board item">
            <div class="title">цитаты</div>
            <div class="card">
<div>
<a>#223</a>
<pre>18:48:11 <@LeshaInc> щяс еду на машине
18:48:14 <@LeshaInc> И В МИЛЛИМЕТРЕ ОТ ПОЕЗДА
18:48:16 <@LeshaInc> проехал
18:48:19 <@LeshaInc> чуть не сбил
18:48:29 &lt;Guest57185> зачем ты за рулем в ирц пишешь
18:48:31 &lt;Guest57185> разобьешься</pre>
</div>
<span class="time">2 мин</span>
            </div>
            <div class="card">
<div>
<a>#222</a>
<pre>[13:52] &lt;bit32> fingercomp Мне просто бесит что надстройки надо делать..
[13:52] &lt;fingercomp> программирование — искусство правильно выстроенных надстроек</pre>
</div>
<span class="time">3 часа</span>
            </div>
            <div class="card">
<div>
<a>#221</a>
<pre>16:03:16 <@Totoro> трекерная музыка настолько же серьезная, насколько серьезен пиксельарт
16:03:49 <@Totoro> да, пикассо не рисовал в пиксельарте
16:03:56 <@Totoro> но люди делают охрененные вещи</pre>
</div>
<span class="time">5 часов</span>
            </div>
        </div>
        <div class="board item">
            <div class="title">чат</div>
            <div class="card"><pre>&lt;qwertyman> мама я в телевизоре</pre><span class="time">полчаса</span></div>
            <div class="card"><pre>&lt;test> hello world</pre><span class="time">40 минут</span></div>
            <div class="card"><pre>&lt;LeshaInc> курс биткойна - 10 долларов</pre><span class="time">час</span></div>
        </div>
        <div class="board item">
            <div class="title">git</div>
            <div class="card"><a>ocelot-brain</a>&nbsp;&gt;&nbsp;<a>fix: NPE in unmanaged disks</a><span class="time">5 мин</span></div>
            <div class="card"><a>sopel-wolfram</a>&nbsp;&gt;&nbsp;<a>Introduce query limit</a><span class="time">2 дня</span></div>
            <div class="card"><a>determinant</a>&nbsp;&gt;&nbsp;<a>новая текстура земли, тени для монстров</a><span class="time">21 дек 2018</span></div>
        </div>
        <div class="board item">
            <div class="title">блог</div>
            <div class="card"><a>fingercomp</a>&nbsp;&gt;&nbsp;<a>OpenOS. Потоки</a><span class="time">вчера</span></div>
            <div class="card"><a>Totoro</a>&nbsp;&gt;&nbsp;<a>Zn: строим простой ретранслятор</a><span class="time">вчера</span></div>
            <div class="card"><a>fingercomp</a>&nbsp;&gt;&nbsp;<a>OpenOS. От дуба до Мастера. Часть пятая. [|||]</a><span class="time">2 дня</span></div>
        </div>
    </div>
    <script type="text/javascript" src="js/tsu.js" ></script>
</body>
</html>
